## udpxy-dmo 1.0.23.9

=== debian/changelog ===
udpxy-dmo (1.0.23.9-dmo3) unstable; urgency=medium

  * Rebuild with PIE

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 12 Mar 2017 17:29:07 +0100

udpxy-dmo (1.0.23.9-dmo2) unstable; urgency=medium

  * Add init and default configuration files from https://github.com/AdUser

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 24 Jun 2016 15:52:19 +0200

udpxy-dmo (1.0.23.9-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 17 Jun 2016 17:18:20 +0200
