=== debian/control ===
Source: udpxy-dmo
Section: utils
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: http://www.udpxy.com/index-en.html
Standards-Version: 3.9.8
Build-Depends: debhelper (>=9)

Package: udpxy
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, lsb-base
Description:  UDP-to-HTTP multicast traffic relay daemon
 A UDP-to-HTTP multicast traffic relay daemon: it forwards UDP traffic from
 a given multicast subscription to the requesting HTTP client.
