=== debian/watch ===
version=4

opts="uversionmangle=s/-prod//" \
http://www.udpxy.com/download-en.html \
.*/udpxy.(.*)\.tar\.gz
